Bug 243894 - [NEW PORT] textproc/p5-String-Pad String padding routines
Summary: [NEW PORT] textproc/p5-String-Pad String padding routines
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Alexey Dokuchaev
URL:
Keywords:
Depends on:
Blocks: 243897
  Show dependency treegraph
 
Reported: 2020-02-05 06:23 UTC by Zane C. Bowers-Hadley
Modified: 2020-08-16 02:22 UTC (History)
1 user (show)

See Also:


Attachments
svn diff (2.91 KB, patch)
2020-02-05 06:23 UTC, Zane C. Bowers-Hadley
no flags Details | Diff
svn diff (2.94 KB, patch)
2020-04-08 03:14 UTC, Zane C. Bowers-Hadley
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Zane C. Bowers-Hadley 2020-02-05 06:23:24 UTC
Created attachment 211368 [details]
svn diff

Porting this in preparation for porting Data::Unixish in preparation for porting ncps.
Comment 1 Zane C. Bowers-Hadley 2020-04-08 03:14:31 UTC
Created attachment 213179 [details]
svn diff

now with RUN depends!
Comment 2 commit-hook freebsd_committer 2020-07-06 11:34:11 UTC
A commit references this bug:

Author: danfe
Date: Mon Jul  6 11:34:09 UTC 2020
New revision: 541338
URL: https://svnweb.freebsd.org/changeset/ports/541338

Log:
  This Perl module provides string padding routines.

  PR:		243894
  Submitted by:	Zane C. Bowers-Hadley

Changes:
  head/textproc/Makefile
  head/textproc/p5-String-Pad/
  head/textproc/p5-String-Pad/Makefile
  head/textproc/p5-String-Pad/distinfo
  head/textproc/p5-String-Pad/pkg-descr
  head/textproc/p5-String-Pad/pkg-plist
Comment 3 Alexey Dokuchaev freebsd_committer 2020-07-06 12:02:49 UTC
Committed as ports r541338, thanks!